Diff of /pull_submodules.sh [000000] .. [1b3c08]  Maximize  Restore

Switch to side-by-side view

--- a
+++ b/pull_submodules.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#init modules (add them to .git/config)
+git submodule init
+
+#now pull them
+git submodule update

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks